uuid: 47368382-26e8-403c-8a5c-0d0bb7fbfd71
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_main_title
    - paragraphs.paragraphs_type.event_details
id: paragraph.event_details.field_main_title
field_name: field_main_title
entity_type: paragraph
bundle: event_details
label: 'Main title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
